<ART ID="02519" PID="2426" JID="147" BPAGE="2601" EPAGE="2624" PII="S021798491002519X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COOPER PAIR BREAKING</MTI>
<INFO>This article will also appear in <IT>Bardeen Cooper and Schrieffer: 50 Years</IT>, eds. L. N. Cooper and D. Feldman (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>FULDE</SNM>
<EAD>fulde@pks.mpg.de</EAD>
<X-REF REFID="S021798491002519XAF001"></X-REF>
<X-REF REFID="S021798491002519XAF002"></X-REF>
</AUT>
<AFF ID="S021798491002519XAF001">Max Planck Institute for the Physics of Complex Systems, N&#x00F6;thnitzer Str. 38, 01187 Dresden, <CNY>Germany</CNY></AFF>
<AFF ID="S021798491002519XAF002">Asia Pacific Center for Theoretical Physics, POSTECH, Pohang, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2010</RE>
</HIST>
<ABST>
<P>An overview is given of a number of pair-breaking interactions in superconductors. They have in common that they violate a symmetry of the pair state. In most cases pairs are formed from time reversed single-particle states, a noticeable exception being antiferromagnetic superconductors. When time reversibility is broken by an interaction acting on the electrons, the time evolution of the time-reversal operator plays an important role. Depending on whether it is nonergodic or ergodic, we deal with pair weakening or pair breaking. Numerous different interactions are analyzed and discussed. Unifying features of different pair-breaking cases are pointed out. Special attention is paid to the Zeeman effect and to scattering centers with low-energy excitations. The Kondo effect and crystalline field split rare-earth ions belong in that category. Modifications caused by strongly anisotropic pair states are pointed out. There is strong evidence that in some cases intra-atomic excitations lead to pair formation rather than pair breaking for which an explanation is provided.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>pair breaking</KWD>
<KWD>mechanisms</KWD>
<KWD>pair weakening</KWD>
<KWD>pairing without phonons</KWD>
<KWD>Zeeman split quasiparticles</KWD>
</KWDG>
</FRONT>
</ART>
